@charset "utf-8";

HTML,BODY{
	color:#201E1C;/* black */
	background-image:none;
	background-color:#FFFEFD;
}

HR{
	border-color:white;
}

.my_header{
	padding:14px 0px;
}


.my_header A{
	font-size:21px;
	color:#f68a0b;/* main color */
}
.my_footer{
	background-color:#DFDFDF;/* bg color */
	color:black;/* main color */
}
.my_footer A{
	color:#4a2513;/* main color */
}
